<!DOCTYPE html>
<html lang="fr">

<head>

	<title>TransHamazon : For a Running Life</title>

	<meta charset="utf-8">
	<link href="../style.css" rel="stylesheet" media="all" type="text/css">
	<meta name="keywords" content="Transhumanisme">
	<meta name="description" content="site achat piece transhumaniste">

</head>

<body>
	<a id="haut"></a> <!--balise pour pouvoir revenir en haut avec la fleche-->

	<div class="pagevente">

		<header>

			<a href="../index.html"><img src="../img/logo.png" alt="logo site Transhamazon">
			<!--image cliquable du logo : renvoie sur la page index--> </a>

			<nav> <!-- les onglets pour naviguer dans l'en-tête -->
				<a href="Oeil.html">Oeil</a>
				<a href="Jambe.html">Jambe</a>
				<a href="Bras.html">Bras</a>
				<a href="Coeur.html">Coeur</a>
				<a href="../annexe.html">Annexe</a>
				<a href="https://www.google.com">Panier</a>
				<!--les articles ne sont pas vraiment à vendre, la page du pannier n'existe donc pas, le lien renverra sur la page de google-->
			</nav>

		</header>

		<div class="pagevente"> <!--chaque page a une classe différente pour faciliter les modifications dans le css, celle des pages de vente est la même-->


			<div class="content"> <!-- => contenu-->

			<img src="../img/jambe.png" class="imgproduit" alt="photo du produit : prothèse de jambe"/>

			       <div class="SV1">

			    	<h2> <!-- Nom du produit --> Prothèse | Jambe mécanique </h2>
			    	<h3> <!--marque du produit--> Marque : <a href="http://protunix.com/"> Protunix <img src="http://protunix.com/wp-content/uploads/logo-protunix-small.png" alt="logo de la marque de la prothèse"></a> </h3>
			    	<div class="description">
				    	<p> <!-- Description du produit = taille + poids -->
				    		taille : générique = 75 cm en longueur et 10cm de rayon au niveau supérieur de la jambe </p></div>
				    		<br><span class="orange"> sur-mesure possible </span><br>
						<div>
								<p> Par ailleurs si vous choisissez une taille de jambe "classique" pour faire des économies, on vous conseille d'en acheter 2 pour un équilibre optimal. Malheureusement pour vous pas de réduction sont faites pour l'achat d'un lot de 2 jambes ou plus. (pour plus d'information sur les tailles du corps vous pouvez consulter
				    		<a href="https://www.hardloop.fr/boutique/content/61-guide-des-tailles-bas-du-corps"> <!--source--> https://www.hardloop.fr/boutique/content/61-guide-des-tailles-bas-du-corps</a>).</p> <!-- ps : laisser le lien dans son style d'origine c'est voulu -->
				    	<p>
				    		poids : 15 kilos <br></p>
						</div>
				    		<span class="orange"> /!\ Toute augmentation de la taille voulue amène inévitablement une augmentation du poids et du prix de l'article. /!\ </span>


				    <div class="SV2"><!--prix et ajouter au panier-->

				    	<p class="test"> 352,97 € TTC </p>

				        <nav><a href="https://www.google.com"> Ajouter au pannier </a></nav>

				    </div>

 					<!--pour chaque article, présenter brievemment avantages et inconvénients-->
					    <p class="Avantages">Avantages : Félicitations vous pouvez de nouveau marcher !  </p>
						<p class="Inconvénients">Inconvenients : risque de douleurs pendant le sommeil dues à des impulsions électriques. Potentielles courbatures à la hanche dues au poids de la prothèse.    </p>

			    </div>

				<div class="src">
					Source image article: <a href="https://techgirl.co.za/2016/09/06/deus-ex-augmentation-wishlist/">
						https://techgirl.co.za/2016/09/06/deus-ex-augmentation-wishlist/
					</a>
				</div>

			</div>

			<div class="top"> <!--fleche pour remonter la page-->
    			<a href="#haut"><img src="../img/top.png" alt="Retourner en haut" /></a>
    		</div>
		</div>

		<footer>
			<!--la plupart des éléments du footer sont des "faux" liens qui renvoient sur google ou l'annxe, nous ne sommes pas une vraie entreprise, les éléments ci-dessous ne sont pas tous possibles à notre niveau-->

				<div class="foot1">
						<h3> FAQ </h3>
						<dl>
							<dt><a href="https://www.google.fr">Politique de retour</a></dt>
							<dt><a href="https://www.google.fr">TransHamazon Prime</a></dt>
							<dd><a href="https://www.google.fr">Suivre votre commande</a></dd>
					</dl>
				</div>

				<div class="foot2">
					<h3> Autres </h3>
					<dl>
						<dt><a href="../annexe.html">Qui nous sommes</a></dt>
						<dt><a href="../annexe.html">Listing des produits</a></dt>
						<dd><a href="../annexe.html">Nos partenaires</a></dd>
					</dl>
				</div>

				<div class="foot3">
					<h3> A propos </h3>
					<dl>
						<dt><a href="../annexe.html">Nous contacter</a></dt>
						<dt><a href="../annexe.html">Condition de vente</a></dt>
						<dd><a href="../annexe.html">Politique de confidentialité</a></dd>
				</dl>
		</div>

		</footer>

		<div class="info">
			<!--partie sous le footer, infos complémentaires, nos noms, logos de Paul Sab et du dut (cliquables)-->

			<a href="https://iut.univ-tlse3.fr/"><img src="../img/Paul_Sabatier_University_(logo).png" alt="logo de l'université paul sabatier"></a>
			<a href="https://www.iut-tlse3.fr/pointvirtuel/#"><img src="../img/Logo_IUT_Toulouse_A.png" alt="logo de l'IUT"></a>
			<p class="NOM">Par Lucas BAILLOT,Flavien DIAS,Aubin FUENTES,Timothé VANNIER -- Lien du git : <a href="https://framagit.org/tim.vnr/transhamazon.git">https://framagit.org/tim.vnr/transhamazon.git</a> </p>
			<p class="DroirtsReserves">© 2020, TransHamazon, Inc. Tous droits réservés.</p>

		</div>

	</div>

</body>

</html>
